package validate_service

type Manager struct {
	UserName   string `json:"username" validate:"required"`
	Password   string `json:"password" validate:"required"`
	PlatformId int32  `json:"platform_id" validate:"required"`
}

func (m Manager) Unique(val string) bool {
	return len(val) == 4
}
